Subject: FW: goldman sachs Conference call
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 31 Dec 2001 08:01:35 -0800 (PST)

Bryan and Simon,
I spoke with David Geffen, GS Credit, this morning.  He said that GS internal and external lawyers have been in and out over the past few weeks.  I have setup this call with them on Thursday to review any issues which GS may have.

Sara and I will give you an update after.

Sheila
 -----Original Message-----
From: 	Glover, Sheila  
Sent:	Monday, December 31, 2001 9:36 AM
To:	Shackleton, Sara
Cc:	[email-masked]'; Rozycki, Joanne
Subject:	goldman sachs Conference call

Sara,

David, Goldman Sachs Credit, and I have tentatively scheduled a conference call for this Thursday, Jan 3rd, at 1:30 Houston time, 2:30 NY time.

We will be discussing our funds we have requested from Goldman Sachs of $944,239.43 for Enron North America and $1,493,287.81 for Enron Credit Inc.

Please confirm.  Joanne has put on your schedule.

Regards,
Sheila